    h1 {
    background: url(body/upload/common/big_logo.png) no-repeat;
    width: 458px;
    height: 206px;
    }

    h1 span {
    display: none;
    }

    h2 {
    font-size: 20px;
    font-weight: normal;
    }

    p, li, pre {
    font-size: 13px;
    }

    pre {
    color: #666666;
    font-family: monospace;
    font-size: 12px;
    }


    #wrapper {
    width: 500px;
    margin: 0 auto;
    }

    #content {
    padding: 0 0 0 20px;
    }

    .clr {
    clear: both;
    }

    /* SWFUpload CSS */

    #filesDisplay {
    padding: 10px;
    margin-top: 20px;
    background: #f9f9f9;
    border: 1px solid #f3f3f3;
    display: none;
    }

    #SWFUpload {
    margin-left: 20px;
    }

    #mmUploadFileListing {
    margin: 0;
    padding: 0;
    }

    #mmUploadFileListing li {
    margin: 0 0 10px 0;
    display: block;
/*    float: left;*/
    width: 150px;
    list-style-type: none;
    font-size: 11px;
    }

    .uploading { color: #CCC; }
    .uploadDone { color: #000; }

    span.progressBar {
    width: 100px;
    display: block;
    font-size: 10px;
    height: 4px;
    margin-top: 4px;
    }

    a.SWFUploadLink {
      width: 300px;
      height: 100px;
      background: url(body/upload/custom_button.png) no-repeat;
      display: block;
    }
    
    a.SWFUploadLink:hover {
      background: url(body/upload/custom_button_over.png) no-repeat;
    }
